Easy fix?: No Copied to github as #: 12289

Description

Hello folks,

today we did a workshop using Qgis and GRASS plugin on windows machine.

Running r.watershed module failed with an error using both 1.3 and 1.4 from Osge4W, so I had to use the shell and add the option -m

(Enable disk swap memory option) to the command line.

This solved the issue.

Do you think that it's possible to add this option to the module's GUI?

I think that some windows errors are related to memory management..

Thanks

Luca

Associated revisions

Revision 0f79635d - 2009-12-15 05:06 PM - Paolo Cavallini

Updated various GRASS modules - patches applied (thanks Giovanni Manghi). Closes #2229 and #2046

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12473 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision edafb7e0 - 2009-12-15 05:06 PM - Paolo Cavallini

Updated various GRASS modules - patches applied (thanks Giovanni Manghi). Closes #2229 and #2046

git-svn-id: http://svn.osgeo.org/qgis/trunk@12473 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-09 10:46 AM - Giovanni Manghi

patch attached

#2 - 2009-12-09 10:55 AM - Luca Casagrande

Thx for the patch, but the flag is "m".

Ciao

Luca

2025-04-27 1/2

http://svn.osgeo.org/qgis/trunk/qgis@12473
http://svn.osgeo.org/qgis/trunk@12473


#3 - 2009-12-09 10:59 AM - Giovanni Manghi

new patch attached

#4 - 2009-12-15 08:07 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:edafb7e0 (SVN r12474)

Files

r.watershed.qgm.patch 384 Bytes 2009-12-09 Giovanni Manghi
